Flash не будет поддерживать Jelly Bean

Опубликовано: Александр Семенов

Компания Adobe объявила, что Flash Player не будет поддерживать Android 4.1. По словам ее представителей, в Adobe не тестировали и не работали над Flash для Jelly Bean. 

Так что компания не может гарантировать, что несертифицированные Android 4.1-устройства смогут запускать Flash Player. Самое смешное, что в этом виновата сама Adobe.

Дело в том, что для функционирования на той или иной платформе, Flash должен быть интегрирован в ОС. Для этого, в свою очередь, требуется получение OEM-производителем сертификата в Adobe. Но казус в том, что Adobe больше не поддерживает мобильный Flash, поэтому сертификат получить нельзя. 

Итог следующий: владельцы новых устройств не смогут скачивать Flash Player. Более того, Adobe рекомендует тем, кто будет ставить на Android 4.0 обновление, стереть Flash Player. В то же время Flash по-прежнему будет доступен для установки на устройства с более старыми версиями Android.

Тэги:

Комментарии

Войти на сайт